<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="android:textColor">#000000</item>
    </style>

    <style name="SplashScreen" parent="Theme.AppCompat.Light.NoActionBar">
        <item name = "android:windowBackground">@drawable/splashscreen</item>
    </style>

</resources>
